@import "variables";

.category-badge {
  background-color: rgba($color-white, 0.2);
  color: $color-white;
  font-family: $font-roboto;
  font-weight: 700;
  font-size: 10px;
  padding: 5px 10px;
  border: none;
  border-radius: 8px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  cursor: pointer;
}
